---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2008
  medals: 8
  trophies: 8
  bids: 11
  start date: 2008-01-17
  end date: 2008-01-17
  awards date: 2008-01-17
Events:
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Disease Detectives
- name: Ecology
- name: Electric Vehicle
- name: Experimental Design
- name: Oceanography
- name: Physics Lab
- name: Protein Modeling
- name: Robot Ramble
- name: Rocks and Minerals
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Pioneer Academy
  state: NJ
- number: 2
  school: Wallkill Valley Regional High School
  state: NJ
- number: 3
  school: Livingston High School
  state: NJ
- number: 4
  school: Westfield High School
  state: NJ
- number: 5
  school: Sparta High School
  state: NJ
- number: 6
  school: West Morris Central High School
  state: NJ
- number: 7
  school: Bergen County Academies
  state: NJ
- number: 8
  school: West Essex High School
  state: NJ
- number: 9
  school: Northern Highlands Regional High School
  state: NJ
- number: 10
  school: Al-Ghazaly High School
  state: NJ
- number: 11
  school: Union County Vocational-Technical Schools
  state: NJ
- number: 12
  school: Middlesex High School
  state: NJ
- number: 13
  school: Summit High School
  state: NJ
- number: 14
  school: Morristown High School
  state: NJ
- number: 15
  school: New Providence High School
  state: NJ
- number: 16
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 17
  school: West Morris Mendham High School
  state: NJ
- number: 18
  school: Montclair High School
  state: NJ
- number: 19
  school: Montville Township High School
  state: NJ
- number: 20
  school: Millburn High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 9
- team: 1
  event: Boomilever
  place: 10
- team: 1
  event: Chemistry Lab
  place: 18
- team: 1
  event: Circuit Lab
  place: 15
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Ecology
  place: 15
- team: 1
  event: Electric Vehicle
  place: 1
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Oceanography
  place: 8
- team: 1
  event: Physics Lab
  place: 18
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Robot Ramble
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Wright Stuff
  place: 6
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Astronomy
  place: 10
- team: 2
  event: Boomilever
  place: 6
- team: 2
  event: Chemistry Lab
  place: 16
- team: 2
  event: Circuit Lab
  place: 12
- team: 2
  event: Disease Detectives
  place: 11
- team: 2
  event: Ecology
  place: 14
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Experimental Design
  place: 11
- team: 2
  event: Oceanography
  place: 14
- team: 2
  event: Physics Lab
  place: 9
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Robot Ramble
  place: 2
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 2
  event: Wright Stuff
  place: 13
- team: 2
  event: Write It Do It
  place: 17
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Boomilever
  place: 2
- team: 3
  event: Chemistry Lab
  place: 8
- team: 3
  event: Circuit Lab
  place: 3
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Ecology
  place: 4
- team: 3
  event: Electric Vehicle
  place: 6
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Oceanography
  place: 5
- team: 3
  event: Physics Lab
  place: 11
- team: 3
  event: Protein Modeling
  place: 1
- team: 3
  event: Robot Ramble
  place: 9
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Wright Stuff
  place: 3
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Astronomy
  place: 12
- team: 4
  event: Boomilever
  place: 4
- team: 4
  event: Chemistry Lab
  place: 11
- team: 4
  event: Circuit Lab
  place: 7
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Ecology
  place: 7
- team: 4
  event: Electric Vehicle
  place: 8
- team: 4
  event: Experimental Design
  place: 12
- team: 4
  event: Oceanography
  place: 15
- team: 4
  event: Physics Lab
  place: 7
- team: 4
  event: Protein Modeling
  place: 2
- team: 4
  event: Robot Ramble
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 10
- team: 4
  event: Wright Stuff
  place: 8
- team: 4
  event: Write It Do It
  place: 11
- team: 5
  event: Astronomy
  place: 17
- team: 5
  event: Boomilever
  place: 16
- team: 5
  event: Chemistry Lab
  place: 13
- team: 5
  event: Circuit Lab
  place: 18
- team: 5
  event: Disease Detectives
  place: 16
- team: 5
  event: Ecology
  place: 17
- team: 5
  event: Electric Vehicle
  place: 10
- team: 5
  event: Experimental Design
  place: 14
- team: 5
  event: Oceanography
  place: 13
- team: 5
  event: Physics Lab
  place: 17
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Robot Ramble
  place: 4
- team: 5
  event: Rocks and Minerals
  place: 13
- team: 5
  event: Wright Stuff
  place: 1
- team: 5
  event: Write It Do It
  place: 15
- team: 6
  event: Astronomy
  place: 13
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Circuit Lab
  place: 14
- team: 6
  event: Disease Detectives
  place: 14
- team: 6
  event: Ecology
  place: 9
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Oceanography
  place: 12
- team: 6
  event: Physics Lab
  place: 8
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Robot Ramble
  participated: false
- team: 6
  event: Rocks and Minerals
  place: 14
- team: 6
  event: Wright Stuff
  place: 12
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Astronomy
  place: 15
- team: 7
  event: Boomilever
  place: 17
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Circuit Lab
  place: 4
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Ecology
  place: 6
- team: 7
  event: Electric Vehicle
  place: 7
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Oceanography
  place: 2
- team: 7
  event: Physics Lab
  place: 1
- team: 7
  event: Protein Modeling
  place: 3
- team: 7
  event: Robot Ramble
  place: 10
- team: 7
  event: Rocks and Minerals
  place: 5
- team: 7
  event: Wright Stuff
  place: 2
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Astronomy
  place: 16
- team: 8
  event: Boomilever
  place: 5
- team: 8
  event: Chemistry Lab
  place: 15
- team: 8
  event: Circuit Lab
  place: 16
- team: 8
  event: Disease Detectives
  place: 17
- team: 8
  event: Ecology
  place: 16
- team: 8
  event: Electric Vehicle
  participated: false
- team: 8
  event: Experimental Design
  place: 17
- team: 8
  event: Oceanography
  place: 16
- team: 8
  event: Physics Lab
  place: 6
- team: 8
  event: Protein Modeling
  participated: false
- team: 8
  event: Robot Ramble
  place: 8
- team: 8
  event: Rocks and Minerals
  place: 18
- team: 8
  event: Wright Stuff
  place: 11
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Chemistry Lab
  participated: false
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Ecology
  participated: false
- team: 9
  event: Electric Vehicle
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Oceanography
  participated: false
- team: 9
  event: Physics Lab
  participated: false
- team: 9
  event: Protein Modeling
  participated: false
- team: 9
  event: Robot Ramble
  participated: false
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Wright Stuff
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Astronomy
  place: 3
- team: 10
  event: Boomilever
  place: 1
- team: 10
  event: Chemistry Lab
  place: 12
- team: 10
  event: Circuit Lab
  place: 1
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Ecology
  place: 13
- team: 10
  event: Electric Vehicle
  place: 3
- team: 10
  event: Experimental Design
  place: 5
- team: 10
  event: Oceanography
  place: 6
- team: 10
  event: Physics Lab
  place: 10
- team: 10
  event: Protein Modeling
  place: 8
- team: 10
  event: Robot Ramble
  place: 5
- team: 10
  event: Rocks and Minerals
  place: 17
- team: 10
  event: Wright Stuff
  place: 15
- team: 10
  event: Write It Do It
  place: 18
- team: 11
  event: Astronomy
  place: 6
- team: 11
  event: Boomilever
  place: 3
- team: 11
  event: Chemistry Lab
  place: 4
- team: 11
  event: Circuit Lab
  place: 6
- team: 11
  event: Disease Detectives
  place: 8
- team: 11
  event: Ecology
  place: 3
- team: 11
  event: Electric Vehicle
  place: 2
- team: 11
  event: Experimental Design
  place: 10
- team: 11
  event: Oceanography
  place: 4
- team: 11
  event: Physics Lab
  place: 16
- team: 11
  event: Protein Modeling
  place: 10
- team: 11
  event: Robot Ramble
  place: 12
- team: 11
  event: Rocks and Minerals
  place: 8
- team: 11
  event: Wright Stuff
  place: 5
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Astronomy
  participated: false
- team: 12
  event: Boomilever
  place: 13
- team: 12
  event: Chemistry Lab
  place: 17
- team: 12
  event: Circuit Lab
  place: 9
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Ecology
  participated: false
- team: 12
  event: Electric Vehicle
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Oceanography
  participated: false
- team: 12
  event: Physics Lab
  place: 3
- team: 12
  event: Protein Modeling
  place: 12
- team: 12
  event: Robot Ramble
  place: 7
- team: 12
  event: Rocks and Minerals
  place: 11
- team: 12
  event: Wright Stuff
  place: 9
- team: 12
  event: Write It Do It
  place: 16
- team: 13
  event: Astronomy
  place: 8
- team: 13
  event: Boomilever
  place: 9
- team: 13
  event: Chemistry Lab
  place: 9
- team: 13
  event: Circuit Lab
  place: 10
- team: 13
  event: Disease Detectives
  place: 5
- team: 13
  event: Ecology
  place: 1
- team: 13
  event: Electric Vehicle
  participated: true
- team: 13
  event: Experimental Design
  place: 16
- team: 13
  event: Oceanography
  place: 9
- team: 13
  event: Physics Lab
  place: 14
- team: 13
  event: Protein Modeling
  place: 11
- team: 13
  event: Robot Ramble
  place: 14
- team: 13
  event: Rocks and Minerals
  place: 12
- team: 13
  event: Wright Stuff
  place: 10
- team: 13
  event: Write It Do It
  place: 14
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Boomilever
  participated: false
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Ecology
  participated: false
- team: 14
  event: Electric Vehicle
  participated: false
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Oceanography
  participated: false
- team: 14
  event: Physics Lab
  participated: false
- team: 14
  event: Protein Modeling
  participated: false
- team: 14
  event: Robot Ramble
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Wright Stuff
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 15
  event: Astronomy
  place: 14
- team: 15
  event: Boomilever
  place: 8
- team: 15
  event: Chemistry Lab
  place: 10
- team: 15
  event: Circuit Lab
  place: 17
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Ecology
  place: 8
- team: 15
  event: Electric Vehicle
  participated: false
- team: 15
  event: Experimental Design
  place: 15
- team: 15
  event: Oceanography
  place: 10
- team: 15
  event: Physics Lab
  place: 15
- team: 15
  event: Protein Modeling
  place: 7
- team: 15
  event: Robot Ramble
  place: 11
- team: 15
  event: Rocks and Minerals
  place: 6
- team: 15
  event: Wright Stuff
  place: 4
- team: 15
  event: Write It Do It
  place: 12
- team: 16
  event: Astronomy
  place: 4
- team: 16
  event: Boomilever
  place: 12
- team: 16
  event: Chemistry Lab
  place: 2
- team: 16
  event: Circuit Lab
  place: 11
- team: 16
  event: Disease Detectives
  place: 6
- team: 16
  event: Ecology
  place: 12
- team: 16
  event: Electric Vehicle
  participated: true
- team: 16
  event: Experimental Design
  place: 6
- team: 16
  event: Oceanography
  place: 7
- team: 16
  event: Physics Lab
  place: 4
- team: 16
  event: Protein Modeling
  place: 9
- team: 16
  event: Robot Ramble
  participated: false
- team: 16
  event: Rocks and Minerals
  place: 16
- team: 16
  event: Wright Stuff
  participated: false
- team: 16
  event: Write It Do It
  place: 8
- team: 17
  event: Astronomy
  place: 7
- team: 17
  event: Boomilever
  place: 14
- team: 17
  event: Chemistry Lab
  place: 6
- team: 17
  event: Circuit Lab
  place: 8
- team: 17
  event: Disease Detectives
  place: 15
- team: 17
  event: Ecology
  place: 11
- team: 17
  event: Electric Vehicle
  place: 5
- team: 17
  event: Experimental Design
  place: 9
- team: 17
  event: Oceanography
  place: 17
- team: 17
  event: Physics Lab
  place: 12
- team: 17
  event: Protein Modeling
  place: 5
- team: 17
  event: Robot Ramble
  participated: false
- team: 17
  event: Rocks and Minerals
  place: 15
- team: 17
  event: Wright Stuff
  participated: false
- team: 17
  event: Write It Do It
  place: 10
- team: 18
  event: Astronomy
  place: 11
- team: 18
  event: Boomilever
  place: 7
- team: 18
  event: Chemistry Lab
  place: 5
- team: 18
  event: Circuit Lab
  place: 13
- team: 18
  event: Disease Detectives
  place: 13
- team: 18
  event: Ecology
  place: 10
- team: 18
  event: Electric Vehicle
  place: 4
- team: 18
  event: Experimental Design
  place: 7
- team: 18
  event: Oceanography
  place: 11
- team: 18
  event: Physics Lab
  place: 13
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Robot Ramble
  participated: false
- team: 18
  event: Rocks and Minerals
  place: 4
- team: 18
  event: Wright Stuff
  place: 7
- team: 18
  event: Write It Do It
  place: 13
- team: 19
  event: Astronomy
  place: 5
- team: 19
  event: Boomilever
  place: 15
- team: 19
  event: Chemistry Lab
  place: 14
- team: 19
  event: Circuit Lab
  place: 2
- team: 19
  event: Disease Detectives
  place: 3
- team: 19
  event: Ecology
  place: 2
- team: 19
  event: Electric Vehicle
  place: 11
- team: 19
  event: Experimental Design
  place: 13
- team: 19
  event: Oceanography
  place: 3
- team: 19
  event: Physics Lab
  place: 5
- team: 19
  event: Protein Modeling
  place: 4
- team: 19
  event: Robot Ramble
  place: 6
- team: 19
  event: Rocks and Minerals
  place: 2
- team: 19
  event: Wright Stuff
  place: 14
- team: 19
  event: Write It Do It
  place: 3
- team: 20
  event: Astronomy
  place: 2
- team: 20
  event: Boomilever
  place: 11
- team: 20
  event: Chemistry Lab
  place: 7
- team: 20
  event: Circuit Lab
  place: 5
- team: 20
  event: Disease Detectives
  place: 2
- team: 20
  event: Ecology
  place: 5
- team: 20
  event: Electric Vehicle
  place: 9
- team: 20
  event: Experimental Design
  place: 4
- team: 20
  event: Oceanography
  place: 1
- team: 20
  event: Physics Lab
  place: 2
- team: 20
  event: Protein Modeling
  place: 6
- team: 20
  event: Robot Ramble
  place: 13
- team: 20
  event: Rocks and Minerals
  place: 9
- team: 20
  event: Wright Stuff
  participated: false
- team: 20
  event: Write It Do It
  place: 6
